/*
Theme Name: 	Lokomotywa Child
Theme URI: 		http://lokomotywa.info
Author: 		Lokomotywa group
Author URI: 	http://lokomotywa.info
Description:	Child Theme for Lokomotywa - Premium WordPress Theme
Template:		lokomotywa
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

.posts_group.grid.col-3 .post-item{
	width: 31.30%;
}
.opis-lista-custom{
	margin: 0 100px 15px 14px !important;
	color:#626262 !important;
}
.single-post .image_frame .image_wrapper{
	text-align:center;
}
.postid-1156 .mcb-wrap-inner .column_image:nth-child(3) .image_frame .image_wrapper img.scale-with-grid,
.postid-1156 .mcb-wrap-inner .column_image:nth-child(4) .image_frame .image_wrapper img.scale-with-grid,
.postid-1182 .mcb-wrap-inner .column_image:nth-child(3) .image_frame .image_wrapper img.scale-with-grid,
.postid-1182 .mcb-wrap-inner .column_image:nth-child(4) .image_frame .image_wrapper img.scale-with-grid,
.postid-423 .mcb-wrap-inner .column_image:nth-child(5) .image_frame .image_wrapper img.scale-with-grid,
.postid-423 .mcb-wrap-inner .column_image:nth-child(6) .image_frame .image_wrapper img.scale-with-grid{
	max-width:65% !important;
}
.wp-caption-text{
	max-width:840px;
}
.opis-schematow{
	text-align:center;
	max-width:840px;
}
.opis-schematow p{
	color: #A6A6A6;
	line-height: normal;
}
.publikacje{
	color:#878787;
}
.owner-logo{
	margin-top:9px;
}
.owner-logo-img{
	height: 275px !important;
}
.owner-logo-img-en{
	height: 275px !important;
}
.uppercase{
	text-transform:uppercase;
}
.custom-line-height{
	line-height:20px !important;
}
#rev_slider_1_1:hover{
	cursor:pointer;
}